CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
